Package: pixel-build-deps
Version: 1.0-6
Section: devel
Priority: optional
Architecture: all
Depends: bison,
  flex,
  gcc-aarch64-linux-gnu,
  gcc-arc-linux-gnu,
  libssl-dev,
  lld,
  lz4,
  pigz,
  rsync,
  sparse,
  python3, python3-dev, python3-venv, swig
Maintainer: André Draszik <git@andred.net>
Description: Dependencies for building Pixel6 upstream
 Pull in all the dependencies as mentioned in the README.
 .
 To make use of this, do the following:
     dpkg -i <this package>
     apt install -f
 .
 If you want to remove these dependencies later  on, simply
 uninstall this metapackage:
     apt remove --purve --auto-remove <this package>
